@charset "utf-8";
.tb90{ padding: 100px 0; }
.pb90{ padding-bottom: 100px; }
.pd30{ padding: 0 var(--pd30); }
.ovh{ text-overflow: ellipsis;white-space: nowrap;overflow: hidden; }
.ovhs{ display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden; }
.trans{ transition: all .3s; }
/*HeaderSTART*/
.header,
.menu,
.default .logo,
.default-show .logo a{ height: 58px;line-height: 58px; }
.header{ position: fixed;top: 0;left: 0;width: 100%; background: var(--bgcolor); z-index: 1008; }
.default{ display: flex;align-items: center; }
.default .search{ width: 42px; }
.default .lang{ width: 55px; }
.default .lang img{ vertical-align: -5px;margin-right: 4px; }
.default .logo{ display: flex;align-items: center;justify-content: center; width: calc(100% - 97px); }
/* default-show */
.default-show{ display: none; width: 1150px;margin: 0 auto; }
.default-show .logo{ width: 120px; }.default-show .langs
.default-show .logo a{ display: flex;align-items: center; }
.default-show .nav{ width: calc(100% - 220px);text-align: center; }
.default-show .nav ul li{ display: inline-block;padding: 0 35px; }
.default-show .nav ul li .level-1{ position: relative; }
.default-show .nav ul li .level-1:after{ opacity: 0; position: absolute;top: 40px;left: 50%; display: block;width: 14px;height: 7px;
    background:url(../images/more-bottom.png) no-repeat;content: "";margin: 0 0 0 -7px; z-index: 10052 }
.default-show .langs{ width: 30px; color: #424242;}
.default-show .search{ margin: 19px 0 0 0; }
.default-show .lang img{ vertical-align: -5px;margin-right: 4px; }
/** lay-menu **/
.lay-menu{ display: none; position: absolute;top: 58px;left: 0; width: 100%;height: 335px;padding:54px 0; background: #e9e9e9;border-top: 1px solid var(--border-color);z-index: 10010; }
.lay-menu.childs-hufu{ padding:35px 0; }
.lay-menu .cons{ position: relative; width: 1160px;margin: 0 auto; }
.lay-menu .cons .group{ float: left; width:calc(675px / 3);text-align: left; }
.lay-menu .cons .group.last{ position: relative; width: 485px;padding: 0 40px 0 150px; }
.lay-menu .cons .group.last:after{ position: absolute;top: 0;left: 0; width: 1px;height: 100%;background: var(--border-color);content:""; z-index: 55; }
.lay-menu .cons .group.last .remark{ text-align: center;padding-top: 10px; }
.lay-menu .cons .group.last .remark h5{ color: var(--color);line-height: normal;padding: 0; }
.lay-menu .cons .group h5{ line-height: 30px;padding: 0 0 5px; }
.lay-menu .cons .group a{ display: block;line-height: 30px;color: var(--border-color); }
.lay-menu .cons .group a.onn,
.lay-menu .cons .group a:hover{ color: var(--color); }
/** lay-langs **/
.lay-langs{ position: fixed;top: 0;left: 0; width: 100%;height:100%;background: rgba(0,0,0,.8);z-index: 10010; }
.lay-langs .close-xls{ position: absolute;top:20px;right:20px;cursor: pointer;z-index: 65; }
.lay-langs .cons{ position: absolute;top: 50%;left: 50%; width: 720px;height: 550px;background: #fff;border-radius: 10px;margin: -280px 0 0 -360px; z-index: 6; }
.lay-langs .ltitle{ text-align: center;padding:120px 0 90px; }
.lay-langs .ltitle h5{ font-size: 16px;font-weight: bold;line-height: normal;color: #333;letter-spacing: 3px; }
.lay-langs .lis{ padding: 0 30px;text-align: center; }
.lay-langs .group{ height: 260px;overflow-y: auto; }
.lay-langs .group a{ display: block;line-height: 40px; }
.lay-langs .group a.onn,
.lay-langs .group a:hover{ font-weight: bold; }
/* childs-house */
.childs-house a{ display: inline-block; }
.childs-house a:nth-of-type(2){ padding: 0 123px; }
/* search-sw */
.search-sw .layui-form{ position: relative;margin-bottom: 25px; }
.search-sw .tkeys{ background: transparent;border:solid var(--border-color);border-width: 0 0 1px; }
.search-sw .tkeys::placeholder{ font-size: 20px; }
.search-sw .bth-sub{ position: absolute;top: 0;right: 0;background: transparent;border: 0;cursor: pointer; z-index: 65; }
.search-sw .hitys h3{ font-size: 20px; }
.search-sw .hitys a{ display: block;line-height: 35px; }
.search-sw .hview{ width: 510px; }
.search-sw .hview h3{ font-size: 20px; }
.search-sw .hview ul li{ width: 90px; float: left; }
.search-sw .hview ul li:not(:first-child){ margin-left: 50px; }
.search-sw .hview ul li img{ width: 100%; }
.search-sw .hview ul li h5{ line-height: normal;text-align: center;padding-top: 5px; }
.search-sw .nopro{ display: none; position: absolute;top: 38px;left: 0;text-align: center;padding-top: 25px;font-size: 20px; width: 100%;min-height: 230px;background: #e9e9e9;z-index: 65; }
/* sw */
.header.sw .default{ display: none; }
.header.sw .default-show{ display: block; }
.default-show .nav ul li:hover .lay-menu{ display: block; }
.default-show .nav ul li:hover .level-1:after{ opacity: 1; }
/*SlidesSTART*/
.swiper-container { width: 100%;height: auto;background: #fff; }
.swiper-slide {font-size: 18px;background: #fff;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;
    -webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;background-repeat: no-repeat;background-position: center center; }
.swiper-slide img{display: block;max-width: 100%;height: auto;margin-left: auto;margin-right: auto;}
.slide-usezans.swiper-container-horizontal .swiper-pagination-custom{ bottom: 4%; }
.slide-usezans.swiper-container-horizontal .swiper-pagination-custom .swiper-pagination-span{display:inline-block;width:28px;height:28px;line-height:28px;background:rgba(0,0,0,.6);
    color:#fff;border-radius:65px;margin-right: 5px;cursor: pointer; }
.slide-usezans.swiper-container-horizontal .swiper-pagination-custom .swiper-pagination-span.active{ background: var(--color); }
.slide-usezans.swiper-container-horizontal .swiper-pagination-custom .swiper-pagination-span:last-child{ margin-right: 0; }
.swiper-container .swiper-slide .mores{display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 106;}
.slide-usezans .swiper-button-prev,
.slide-usezans .swiper-button-next{ top: 45%; width: 30px;height: 98px; }
.slide-usezans .swiper-button-prev{ left: 70px;background: url("../images/icon-leftBtn.png") no-repeat;background-size: 30px; }
.slide-usezans .swiper-button-next{ right: 70px;background: url("../images/icon-rightBtn.png") no-repeat;background-size: 30px; }
.slide-usezans .swiper-button-prev::after,
.slide-usezans .swiper-button-next::after{ display: none; }
/*FooterSTART*/
.footer{ position: relative; background: #ebebeb; }
.ftop{ text-align: center; }
.ftop h5{ font-size: 24px;padding: 100px 0 25px; }
.ftop ul li{ display: inline-block;padding: 0 60px;line-height: 28px;font-size: 18px; }
.ftop ul li img{ padding-right: 5px; }
.flang .cons{ padding: 100px 0 100px; border-top: 1px solid var(--border-color); }
.flang .cons ul{ padding: 0 35px; }
.flang .cons ul li{ float: left;width: 400px; }
.flang .cons ul li:last-child{ float: right; }
.flang .cons ul li h5{ font-size: 21.5px;line-height: 50px; }
.flang .cons ul li p{ position: relative; font-size: 12px;line-height: 19px; }
.flang .cons ul li p.subps{ font-size: 16px;padding: 20px 0; }
.flang .pro-search{ position: relative; font-size: 16px;}
.flang .layui-input,
.flang .layui-select{ background: transparent;border: solid var(--border-color) !important;border-width: 0 0 1px !important; }
.flang .bth-sub{ position: absolute;right: 0;top: 0;height: 37px; background: #ebebeb;border: 0;cursor: pointer; z-index: 55; }
.flang .cons ul .proposal-box{ top: 38px !important; }
.flang .cons ul .proposal-list{ width: 100%;padding: 0; }
.flang .cons ul .proposal-list li{ font-size: 14px; }
/* msg */
.flang .layins .layui-input{ border-bottom-color:#b70000 !important; }
.flang .layins .bth-sub{ padding-right: 35px; }
.flang .cons ul li p.error{ font-size: 14px;color:#b70000;padding-top: 12px; }
.flang .cons ul li p.error img{ position: absolute;top: -22px;right: 0;z-index: 65; }
/* fbg */
.fbg{ height:550px;/*660*/background: url("../images/bg-footer.jpg") no-repeat center top; }
.fnav{ padding: 90px 0 80px;/*150*/ }
.fnav ul li{ float: left;width: 47%;color: #fff; }
.fnav ul li:last-child{ width: auto;float: right; }
.fnav ul li h5{ position: relative; padding-bottom: 20px;margin-bottom: 15px;font-size: 18px; }
.fnav ul li h5:after{ position: absolute;bottom: 0;left: 0;width: 54px;height: 1px;background: var(--border-color);content: "";z-index: 65; }
.fnav ul li a{ color: #fff;font-size: 14px;line-height: 40px; }
.share{ text-align: right;margin-right: -80px; }
.share a{ position: relative; margin-left: 40px; }
.share a.hvcode:hover .wx-code{ opacity: 1;z-index: 6 }
/* wx-code */
.wx-code{ opacity: 0; position: absolute;top:-10px;right: -110px; width: 92px;height: 92px; background: #fff;z-index: -1; }
.wx-code:after{
    position: absolute;
    top: 11px;
    left: -10px;
    width:0;
    height:0;
    border-top:7px solid transparent;
    border-bottom:7px solid transparent;
    border-right:10px solid #fff;
    content: "";
    z-index: 5;
}
.wx-code img{ padding: 6px; }
/** flogo **/
.flogo{ position: absolute;bottom: 100px;left: 50%;transform: translate(-50%,0); z-index: 11; }
.icp{ position: absolute;width: 100%;left: 0; bottom: 28px;text-align: center; }
.icp ul li{ display: inline-block;padding: 0 20px; }
.icp ul li:last-child{ border-left: 1px solid var(--border-color); }
.icp ul li img{ padding-right: 5px;vertical-align: -5px; }
.icp ul li a{ color: #fff;text-decoration:underline;font-size: 12px; }
.go-top{ position: fixed;bottom: 15px;right: 28px; z-index: 1555; }
/*++------------------------
/*++  Plate-Module
/*++------------------------*/
.comm-title{ position: relative;text-align: center;margin-bottom: 15px; }
.comm-title h3{ position: relative; font-size:24px; }
.comm-title h3:after{ display: block;width: 38px;height: 1px;background: var(--border-color);content: "";margin: 12px auto 0; z-index: 55; }
/** module-video **/
.module-video .remark{ display: flex;justify-content: center; flex-direction: column; width: 308px;height: 540px; }
.module-video .remark h3{ font-size: 30px;text-transform: uppercase;font-weight: bold; }
.module-video .remark h5{ font-size: 32px;line-height: 38px; }
.module-video .remark em{ display: block;width: 46px;height: 2px;background: var(--border-color);margin: 35px 0 15px; }
.module-video .remark p{ font-size: 20px; line-height: 44px; }
.module-video .video{ width: 965px;height: 540px; background: #000;overflow: hidden; }
.module-video .video video{ object-fit: cover; }
/** module-product **/
.module-product li{ float: left; width: calc((100% / 2) - 14px); }
.module-product li:nth-of-type(even){ float: right; }
.module-product .imgs{ display: block;height: 340px; overflow: hidden; }
.module-product .remark{ padding-top: 20px; text-align: center; }
.module-product .remark h5{ font-size: 21.5px; }
.module-product .remark p{ font-size: 13px;padding: 5px 0 20px; }
.module-product .more{  font-size: 13px;display: block;width: 182px;height: 30px;line-height: 30px; border: 1px solid var(--border-color);margin: 0 auto; }
/*.module-product li:hover img{ transform: scale(var(--scale)); }*/
/** module-thehouse **/
.module-thehouse li{ float: left;width: calc((100% / 3) - 16px); }
.module-thehouse li:not(:last-child){ margin-right: 24px; }
.module-thehouse .imgs{ width: 100%; overflow: hidden; }
.module-thehouse .remark{ text-align: center; }
.module-thehouse .remark h5{ font-size: 22px;padding: 20px 0 25px; /*font-weight: bold;*/}
.module-thehouse .remark span{ position: relative; font-size: 16px;padding-bottom: 8px; }
.module-thehouse .remark span:after{ position: absolute;bottom: 0;left: 0;width: 100%;height: 1px;background: var(--border-color);content: "";z-index: 58; }
/*.module-thehouse li:hover img{ transform: scale(var(--scale)); }*/
/** module-founder **/
.module-founder .container{ display: flex;align-items: center; }
.module-founder .imgs{ width: calc(100% - 500px); }
.module-founder .imgs img{ max-width: 100%; }
.module-founder .remark{ display: flex;flex-direction: column;justify-content: center; width: 480px;margin-right: 100px; }
.module-founder .remark h3{ font-size: 35px;text-transform: uppercase;font-weight: bold; }
.module-founder .remark h5{ font-size: 35px;line-height: 35px; }
.module-founder .remark h5 span{ position: relative;padding: 0 15px;margin-right: 10px; }
.module-founder .remark h5 span:after,
.module-founder .remark h5 span:before{ display: block; position: absolute;width: 12px;height: 25px; content: ""; z-index: 54; }
.module-founder .remark h5 span:before{ top: 9px;left: 0;background: url("../images/l-icon.png") no-repeat; }
.module-founder .remark h5 span:after{ bottom: 3px;right: 0;background: url("../images/r-icon.png") no-repeat; }
.module-founder .remark em{ display: block;width: 46px;height: 2px;background: var(--border-color);margin: 35px 0 15px; }
.module-founder .remark p{ font-size: 21px; line-height: 38px; }
.module-founder .remark img{ display: block;width: 208px;margin-top: 65px; }
.module-thehouse .container .comm-title h3{font-weight: bold;}
/*++----------------
/*++  内容开始
/*++----------------*/
.nbanner .container{ position: relative;height: 100%; }
.nbanner a{ position: relative; display: block;width: 100%;height: 768px; }
/** giftbox **/
.giftbox .container{ width: 100%; }
.giftbox li img{ display: block; }
/*.giftbox li:hover{ position: relative; box-shadow: 0 0 15px rgba(0,0,0,.1); }*/
/** product-list **/
.catname{ position: relative; font-size: 28px;text-align: center;padding: 80px 0 30px;text-transform: uppercase; }
.catname.ems:after{ display: block;width: 44px;height: 1px;background: var(--border-color);content: "";margin: 20px auto 0; }
/** curr-a **/
.curr-a{ padding: 25px 0; border: solid var(--border-color);border-width: 1px 0; }
.curr-a a{ position: relative;padding: 0 8px;line-height: 38px; }
.curr-a a:first-child{ padding-left: 0; }
.curr-a a:after{ position: absolute;top: -9px;right: -6px; content: ">";z-index: 54; }
.curr-a a:last-child:after{ display: none; }
/* select */
.cselect .layui-form-select .layui-input{ background: transparent;border: 1px solid var(--border-color); padding-left: 15px;}
/** product-list **/
.product-list ul{ padding: 40px 0; }
.product-list li{ float: left;width: calc((100% / 3) - 14px); text-align: center;margin-bottom: 30px; }
.product-list li:not(:nth-of-type(3n)){ margin-right: 21px; }
.product-list .imgs{ display: flex;align-items: center;justify-content: center; width: 100%;height: 420px;overflow: hidden; }
.product-list .imgs img{ max-width: 100%; }
.product-list .remark{ padding: 20px 0 0; }
.product-list .remark h5{ font-size: 22px; }
.product-list .remark h5.en{ text-transform: uppercase;line-height: 25px;height: 50px;overflow: hidden; }
.product-list .remark em{ display: block;width: 34px;height: 1px;background: var(--border-color);margin: 10px auto; }
.product-list .remark p{ min-height: 38px; padding-bottom: 15px; }
.product-list .remark span{ font-size: 22px; }
/*.product-list li:hover .imgs img{ transform: scale(var(--scale)); }*/
/** pics **/
.product-show .curr-a{ border-width: 0; }
.pics{ width: 1210px;min-height: 580px; margin: 0 auto;padding: 70px 0 110px; }
.pics .imgs{ width: calc(100% - 530px); }
.pics .smallScroll{ width: 81px; }
.pics .bigImg { width: calc(100% - 221px);margin: 0 70px; }
.pics .smallImg ul li{ display: flex;align-items: center; width: 81px;height: 81px;border: 1px solid #a5a5a5;margin-bottom: 6px;cursor: pointer; }
.pics .smallImg ul li img{ display: block;width: 100%; }
.pics .remark{ width: 530px; }
.pics .remark h6{ color: #b1b1b1;text-transform: uppercase;font-size: 16px; }
.pics .remark h1{ font-size: 30px; }
.pics .remark .desc{ padding: 25px 0 20px; }
.pics .price{ font-size: 24px;color: #b1b1b1; }
.pics .type{ position: relative; display: block;width: 100%;height: 55px;border: solid #a5a5a5;border-width: 1px 0;
    color: #b1b1b1;margin: 40px 0 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    background:url('../images/more-icon-se.png') no-repeat right center;
}
.pics .type .type-txt{ display: block;line-height: 55px;padding: 0 10px;cursor: pointer; }
.pics .type ul{
    opacity: 0;
    position: absolute;
    top: 53px;
    left: 0;
    width: 100%;
    max-height: 195px;
    padding: 10px 0;
    border: 1px solid #a5a5a5;
    background: #fff;
    overflow-y: auto;
    z-index: -1;
}
.pics .type ul li{ line-height: 35px;padding: 0 10px;cursor: pointer; }
.pics .type ul li:hover{ background: rgba(0,0,0,.8); }
.pics .type.down ul{opacity: 1;z-index: 666 }
.pics .surl{ position: relative; display: block;width: 148px;height: 34px;line-height: 34px; border: 1px solid #b1b1b1;text-align:center;font-size: 13px;letter-spacing: 1px;margin-top: 27px; z-index: 65; }
.pics .surl img{ margin-left: 10px;vertical-align: initial; }
/* content-table */
.content-table{ width: 820px;margin: 0 auto;padding-bottom: 100px; }
.content-table .head{ padding-bottom: 15px;border-bottom: 2px solid var(--border-color);margin-bottom: 70px; }
.content-table .head a{ position: relative; float: left; width: 50%; font-size: 18px;text-align: center;color: #b1b1b1;cursor: pointer; }
.content-table .head a:after{ opacity: 0; display: block; position: absolute;bottom: -17px;left: 0;width: 100%; height: 2px;background: var(--color);content: "";z-index: 65; }
.content-table .head a.on{ color: var(--color); }
.content-table .head a.on:after{ opacity: 1; }
/* more-product */
.more-product{ overflow: hidden; }
.more-product h3{ position: relative; font-size: 18px;padding-top: 18px;border-top: 1px solid #a5a5a5;margin: 50px 0 40px;cursor: pointer; }
.more-product h3:after{ position: absolute;top: 27px;left: 120px; display:block;width: 15px;height: 13px;
    content: ""; background: url("../images/more-icon.png") no-repeat;transition: all .3s ease-out; }
.more-product .pro-ishow{ padding-bottom: 40px; }
.more-product .container{ position: relative; }
.more-product .product-list ul{ padding: 0 0 40px; }
.more-product .product-list li{ margin-right: 21px !important; }
.more-product .hd{ text-align: center; }
.more-product .hd li{ display: inline-block;width: 12px;height: 12px;background: #a5a5a5;border-radius: 65px;text-indent: 99999px;margin: 0 10px;cursor: pointer; }
.more-product .hd li.on{ background: var(--color); }
.more-product a.next,
.more-product a.prev{ display: block; position: absolute;top: 40%;cursor: pointer;z-index: 65 }
.more-product a.prev{ left: -30px; }
.more-product a.next{ right: -30px; }
/** hv **/
.more-product.open h3:after{ top: 30px; transform: rotate(60deg) }
/** story **/
.story-page{ height: 1280px; background: url("../images/video-bg.jpg") no-repeat center top; }
.story-page .remark{ padding: 130px 0 150px; font-size: 20px;text-align: center; }
/** brand-page **/
.brand-page{ padding: 120px 0 80px; }
.brand-page .container{ display: flex;align-items: center; }
.brand-page .remark{ width: 407px;margin-right: 154px; }
.brand-page .remark h5{ font-size: 58px;font-weight: bold;text-transform: uppercase;line-height: 58px; }
.brand-page .remark h3{ font-size: 36px; }
.brand-page .remark em{ display: block;width: 45px;height: 1px;background: var(--border-color);margin: 35px 0 20px; }
.brand-page .remark p{ font-size: 20px;line-height: 30px; }
.brand-page .imgs{ calc(100% - 561px) }
/** brand-adavs **/
.brand-adavs{ padding-bottom: 100px; }
.brand-adavs li{ float: left;width: calc((100% / 3) - 16px); }
.brand-adavs li:not(:nth-of-type(3n)){ margin-right: 24px; }
.brand-adavs .remark h5{ font-size: 28px;padding-top: 25px; }
.brand-adavs .remark em{ display: block;width: 45px;height: 1px;background: var(--border-color);margin: 15px 0 35px; }
.brand-adavs .remark p{ font-size: 20px;line-height: 30px;padding-right: 15px; }
/** detail-page **/
.detail-page .ctitle{ text-align: center;padding:100px 0 30px; }
.detail-page .ctitle h3{ font-size: 58px;font-weight: bold;text-transform: uppercase;line-height: 48px; }
.detail-page .ctitle h5{ font-size: 36px; }
.detail-page .content{ font-size: 16px;text-align: center; }
.detail-page .content p{ line-height: 28px; }
.detail-page .content img{ max-width: 100%; }
/** thehouse-page **/
.thehouse-page{ padding-bottom: 60px; }
.thehouse-page ul li{ float: left; width: calc((100% / 3) - 14px);text-align: center; }
.thehouse-page ul li:not(:nth-of-type(3n)){ margin-right: 21px; }
.thehouse-page ul li h2{ padding-bottom: 15px;color: #424242;font-size: 18px; }
.thehouse-page ul li h5{ font-size: 16px;padding: 30px 0 20px; }
.thehouse-page ul li .more {
    font-size: 13px;
    display: block;
    width: 182px;
    height: 30px;
    line-height: 30px;
    border: 1px solid var(--border-color);
    margin: 0 auto;
}

/** promise-page **/
.promise-page{ color: #fff; }
.promise-page .container{ display: flex;align-items: center;flex-direction: column;justify-content: center;text-align: center; }
.promise-page .ctitle h3{ font-size: 58px;font-weight: bold;text-transform: uppercase;line-height: 48px; }
.promise-page .ctitle h5{ font-size: 36px; }
.promise-page em{ display: block;width: 45px;height: 2px;background: var(--border-color);margin: 20px 0; }
/** article-list **/
.article-list li{ display: flex;align-items: center;margin-bottom: 25px; }
.article-list .imgs{ width: 720px;height: 405px; margin-right: 66px;overflow: hidden; }
.article-list .remark{ width: calc(100% - 780px); }
.article-list .remark .time{ font-size: 20px; }
.article-list .remark h5{ font-size: 32px; }
.article-list .remark em{ display: block;width: 63px;height: 1px;background: var(--border-color);margin: 50px 0 20px; }
.article-list .remark p{ font-size: 20px;line-height: 30px; }
.article-list .remark a{ display: block;width: 148px;height: 34px;line-height: 34px;text-align: center;
    border: 1px solid var(--border-color);margin-top: 20px; }
.article-list .remark a img{ vertical-align: -1px;padding-left: 7px; }
/* show */
.article-show .curr-a{ border: 0; }
.scontent{ width: 708px;margin: 0 auto; }
.stitle{ text-align: center;padding: 20px 0 40px; }
.stitle h1{ font-size: 27px; }
.stitle span{ font-size: 12px; }
.detail img,.detail video{ max-width: 100%; }
/** german-core **/
.german-core .remark{ text-align: center; }
.german-core .remark h5{ font-size: 48px;line-height: 58px; }
.german-core .remark h3{ font-size: 32px;font-weight: lighter; }
.german-core .remark p{ width: 1160px;margin: 25px auto 50px;font-size: 20px;line-height: 32px; }
.german-core .remark.white{ color: #fff; }
.german-core .remark.white h3{ padding: 10px 0 100px; }
/** german-authen **/
.german-authen .remark{ text-align: center; }
.german-authen .remark h5{ font-size: 48px;line-height: 58px;padding-bottom: 70px; }
.german-authen li{ float: left; width: calc((100% / 3) - 16px); }
.german-authen li:not(:nth-of-type(3n)){ margin-right: 24px; }
.german-authen .imgs{ display: flex;align-items: center;justify-content: center; width: 100%;height: 240px;
    background: #fff;box-shadow: 10px 10px 0 rgb(193 193 193); overflow: hidden; }
.german-authen .imgs img{ max-width: 100%; }
.german-authen .remarks{ padding: 40px 0 0; }
.german-authen .remarks h5{ font-size: 28px; }
.german-authen .remarks em{ display: block;width: 56px;height: 1px;background: var(--border-color);margin: 15px 0 10px; }
.german-authen .remarks p{ line-height: 36px;font-size: 20px; }
/** quality **/
.quality{ overflow: hidden; }
.quality .remark{ position: absolute;top:50%;left: 50%;width: 100%;text-align: center; color: #fff;font-size: 40px;transform: translate(-50%,-50%); }
.quality .remark h5{ padding-bottom: 10px; }
/** renzheng **/
.renzheng{ position: relative; width: 100%; height: 100vh;overflow: hidden; }
.renzheng .remark{ position: absolute;top: 50%;right: 11%; width: 570px; color: #000;text-align: center;transform: translate(0,-50%); }
.renzheng .remark h3{ font-size: 32px; }
.renzheng .remark h5{ font-size: 26px; }
.renzheng .remark p{ font-size: 18px; }
.renzheng .search-rz{ position: relative; margin-top: 45px; }
.renzheng .search-rz .layui-input{ height: 50px;background: transparent;color: #000;padding-left: 10px;border: 1px solid #333; }
.renzheng .search-rz .layui-input.layui-form-danger{ border-color: #b70000; }
.renzheng .search-rz .layui-input::placeholder{ color: #000; }
.renzheng .search-rz .layui-btn{ position: absolute;top: 0;right: 0;height: 50px;background: transparent; }
.renzheng .search-rz .layui-btn img{ vertical-align: -11px; }
.renzheng .remark .error{ font-size: 14px;color: #b70000;padding-top: 20px; }
.renzheng .smore{ display: none;width: 235px;height: 42px;line-height: 42px; text-align: center; background: #fff;font-size: 16px;color: #35689f;
margin: 45px auto 0; }
/** proposal-box **/
.proposal-box { position: absolute;left: 0;top: 50px !important;width: 100% !important;max-height: 260px !important;overflow-y: auto;background: #fff; z-index: 1058;}
.proposal-list {background: #fff;}
.proposal-list li {text-align: left;padding: 0 10px;height: 35px;line-height: 35px;cursor: pointer;color: var(--color);background: #fff;}
li.proposal.selected {background-color: rgba(0, 0, 0, .1);color: #000;}
/** lay-rs **/
.lay-opac{ position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.5); z-index: 1028; }
.close-x34{ position: absolute;top: 18px;right: 18px;cursor: pointer;z-index: 6; }
.lay-rs{ position: absolute;top: 50%;left: 50%; width: 720px;height: 558px;border-radius: 5px;background: #fff;margin: -279px 0 0 -360px; z-index: 65; }
.lay-rs .top{ padding: 60px; }
.lay-rs .top h3{ font-size: 18px;text-align: center;font-weight: bold;padding-bottom: 20px; }
.lay-rs .top .desc{ font-size: 14px; }
.lay-rs .basic{ padding: 0 35px; }
.lay-rs .basic h6{ height: 36px;line-height: 36px;background: #f3f3f3;padding: 0 25px;margin-bottom: 20px; }
.lay-rs .basic .intro{ padding: 0 25px; }
.lay-rs .basic .intro p{ line-height: 28px;font-size: 14px; }
/** lay-label **/
.lay-label{ position: absolute;top: 50%;left: 50%; width: 720px;height: 558px;padding: 0 20px 70px 40px; border-radius: 5px;background: #fff;margin: -279px 0 0 -360px; z-index: 65; }
.lay-label h5{ font-size: 18px;text-align: center;padding: 50px 0 10px; }
.lay-label .label-content{ height: calc(100% - 90px);overflow-y: auto; }
/** special **/
.special{ padding-bottom:150px; }
.special .left-md{ width: 455px;height: 860px; padding: 0 40px; background: #ebebeb; }
.special .top{ text-align: center;padding: 35px 0 20px; }
.special .top h5{ font-size: 18px; }
.special .top p{ font-size: 12px; }
.search-os{ position: relative; }
.search-os .name{ width: 100%;height: 30px;border: solid var(--border-color);border-width:0 0 1px 0;background: transparent;  }
.search-os .layui-btn{ position: absolute;top: 0;right: 0;border: 0;background: transparent;padding: 0; z-index: 5; }
.special h6{ font-size: 12px;text-align: right;margin: 25px 0 10px; }
.map-list ul{ padding: 5px 0; height: 585px;overflow-y: auto; }
.map-list ul li{ display: flex; padding: 35px 20px; background: #fff;margin-bottom: 10px;cursor: pointer; }
.map-list ul li .imgs{ width: 27px;height: 36px;line-height: 25px; text-align: center; margin-right: 15px; background: url("../images/map-txt.png") no-repeat; }
.map-list ul li .remark{ width: calc(100% - 43px); }
.map-list ul li .remark h5{ font-size: 16px; }
.special .maps{ width: 855px; }
#map{height: 550px;}
/** service-list **/
.sname{ font-size: 42px;text-align: center;padding: 65px 0;background: #dcdcdc; }
.service-list .cons{ width: 1065px;margin: 160px auto; }
.service-list li{ border-bottom: 1px solid var(--border-color); }
.service-list li h5{ height: 110px;line-height: 110px;font-size: 32px;color: #616161; }
.service-list li h5 .ops{ display: block; width: 28px;height: 29px;background: url("../images/icon-jia.png") no-repeat; margin-top: 43px;cursor: pointer; }
.service-list li .remark{ display: none;color: #666; }
.service-list li.on .remark{ display: block; padding-bottom: 30px;font-size: 18px; }
.service-list li.on h5 .ops{ background: url("../images/icon-jie.png") no-repeat; }
/** feedback-list **/
.feedback-list .layui-form{ width: 600px;margin: 0 auto;padding: 60px 0 80px; }
.feedback-list .title{ text-align: center; }
.feedback-list .title h5{ font-size: 24px; }
.feedback-list .title p{ font-size: 16px;color: #666;padding: 20px 0 30px; }
.feedback-list .layui-input{ border: solid #868686;border-width: 0 0 1px; }
.feedback-list .layui-textarea{ border: 1px solid #868686;resize: none; }
.feedback-list .lay-title{ padding-bottom: 6px; }
.feedback-list .layui-btn{ display: block; width: 100%; background: #424242; }
.feedback-list .lay-remark{ padding: 15px 0 40px; }
.feedback-list .lay-remark p{ color: #666; }
.feedback-list .lay-remark p:first-child{ padding-bottom: 10px; }
.feedback-list .layui-form-radio:hover *,
.feedback-list .layui-form-radioed,
.feedback-list .layui-form-radioed>i{ color: #424242; }
/*+---------------
/*+  Pages
/*+---------------*/
.pages{ position: relative; text-align:center;padding:35px 0; }
.pages a{ display:inline-block;width: 40px;height: 40px;line-height: 40px; margin-right:8px;
    border:1px solid var(--border-color);border-radius: 65px;background: #d4d4d4;font-size: 18px; }
.pages a.next,
.pages a.prev{ text-indent: -999999px;background: url("../images/pnicon.png") no-repeat center center; }
.pages a.next{ transform: rotate(180deg); }
.pages a.next{ margin-right:0; }
.pages a.curr{ color:#fff;background:#333;border-color:#333; }
/*+------------------
/*+  Prev-Next
/*+------------------*/
.Pre-Next{ position: relative;border-top: 1px solid var(--border-color);margin-top: 60px;padding: 15px 0 110px; }
.Pre-Next p{ line-height: 40px; }
.Pre-Next p.page-next{ margin-top: 22px; }
.Pre-Next .intxt{ color: #a5a5a5;position: absolute;top:45px; }
.Pre-Next .page-prev.notxt,
.Pre-Next .page-next.notxt{ opacity: 0 }


